<div class="row profile-main">
    <div class="col-md-12 col-xs-12 col-sm-12 user-profile">
    </div>

    <% if(sectionsVisibility.showSummary){ %>
    <div class="col-md-12 col-xs-12 col-sm-12 user-summary">
    </div>
    <%}%>

    <% if(sectionsVisibility.showQualifications){%>
    <div class="col-md-12 col-xs-12 col-sm-12 user-qualifications">
    </div>
    <%}%>

    <% if(sectionsVisibility.showSpecializations){%>
    <div class="col-md-12 col-xs-12 col-sm-12 user-specializations">
    </div>
    <%}%>

    <% if(sectionsVisibility.showReviews){%>
    <div class="col-md-12 col-xs-12 col-sm-12 user-reviews">

    </div>
    <%}%>

    <% if(sectionsVisibility.showReports){%>
    <div class="col-md-12 col-xs-12 col-sm-12 user-score-report">
    </div>
    <%}%>
</div>
